header h3 {
     display: none;
}

header h4 {
     display: none;
}

header p {
     display: none;
}

nav li {
     font-size: 16px;
     margin-left: 36px;
     padding-right: 36px;
     text-transform: capitalize;
     font-family: 'Helvetica' !important;
}

nav li a {
     font-family: 'Helvetica' !important;
}